Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.20 veröffentlicht (27.02.19)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Fehler update 1.6.10-->1.6.11
#1
Hallo,

habe das Problem:

/srv/www/[URL]/public_html/install/resources//language.lang.php does not exist

wenn ich [URL]/install aufrufe.

Debian 6
Apache2

Hoster - Ich selbst

Vermute das es am Lang package liegt ... bzw.

/srv/www/[URL]/public_html/install/resources//language.lang.php does not exist

hieran ... gibt es einen Fix?

PS: Diese Anleitung - http://docs.mybb.com/Upgrading.html#Begi...he_Upgrade
Mit dem Paket - Download and use the Changed Files Package (MD5: 918be9675d3d50c63bfe4c6cbf17fd0f)


Danke
#2
Offenbar hast du nicht alle Dateien hochgeladen. Die genannte Datei ist im Paket jedenfalls enthalten. Wink
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#3
Wurde geprüft ... ist da ... habe auch den hash verglichen ....

Der Pfad ist falsch

neija habe jetzt ein Fullupdate gemacht ... so ging es wenigstens.
#4
so habe das selbe Problem wieder - nachtdem das Fullupdate fehlgeschlagen ist.
#5
Warum postest du parallel in 2 Threads? Einer reicht doch Wink

Wie schon im anderen Thread gesagt, spiel die Backups zurück und versuch es noch mal. Wenn du keine Backups hast (was ich aber immer empfehle ist, vor einem Update eins anzufertigen) oder es auch so nicht funktioniert, kann ich dir heute Abend höchstens anbieten, dich per TeamViewer oder so zu unterstützen.
#6
Neija dieser Thread ist älter - da er das Ursprungsproblem war - den hatte ich geschlossen bis ich wider beim selben Probkem angekommen war ...

LOOP .....Ich dreh noch durch - Und jetzt ist das Forum down .... :-C
#7
Also alte DB eingespielt ... download von Mybb 1.6.10 + config + setting file rein --> Weiser Bildschirm ... kein Forum mehr... was mach ich falsch?